@charset "utf-8";
/* CSS Document */

#wrapper {
    width: 100%;
    height: 100%;
    display: table;
    overflow: hidden;
    table-layout: fixed;
}

.container {
	margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (min-device-width: 1200px) {
	.container {
    width: 1170px;
	}
}

@media screen and (min-device-width: 992px) {
	.container {
    width: 970px;
	}
}

@media screen and (min-device-width: 768px) {
	.container {
    width: 750px;
	}
}
